OpenAgentPack Kit
POST
/api/kit/sessions/{sessionId}/messages

Path Parameters

sessionId*string

Header Parameters

x-kit-protocol-version*string

必填的 Kit 协议版本;当前要求 2.x,缺失或主版本不匹配返回 409。

Request Body

application/json
  1. body
text*string
Length1 <= length <= 32000
skills?array<>
Itemsitems <= 10
attachments?array<>
Itemsitems <= 10
client_message_id?string
Lengthlength <= 128

Response Body

已受理

application/json
  1. response
data*
curl -X POST 'https://example.com/api/kit/sessions/string/messages' \  -H 'x-kit-protocol-version: string' \  -H 'Content-Type: application/json' \  -d '{  "text": "string"}'
{  "data": {    "session_id": "string",    "accepted": true,    "event_ids": []  }}